## ricochet-im 1.1.2

=== debian/changelog ===
ricochet-im (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * No longer disable sanitize=vptr during builds; it was previously breaking
    ricochet at runtime but now seems OK with latest unstable Qt libs.

  [ Petter Reinholdtsen ]
  * Relax dependencies to allow backporting on jessie. (Closes: #805745)

 -- Ximin Luo <infinity0@debian.org>  Fri, 19 Feb 2016 18:45:04 +0100

ricochet-im (1.1.1-2) unstable; urgency=medium

  * Rename desktop config file to avoid conflict with ricochet package.
    (Closes: #802096)

 -- Ximin Luo <infinity0@debian.org>  Sun, 18 Oct 2015 05:36:18 +0200

ricochet-im (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #762430)

 -- Ximin Luo <infinity0@debian.org>  Thu, 15 Oct 2015 01:24:09 +0200
