=== debian/control ===
Source: ricochet-im
Section: net
Priority: optional
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Ximin Luo <infinity0@debian.org>
Build-Depends: debhelper (>= 9),
 libssl-dev,
 pkg-config,
 libprotobuf-dev,
 protobuf-compiler,
 qt5-qmake,
 qtbase5-dev,
 qtchooser,
 qttools5-dev-tools,
 qtdeclarative5-dev,
 qtmultimedia5-dev,
 libasan2 | libasan1,
 libubsan0,
Standards-Version: 3.9.6
Homepage: https://github.com/ricochet-im/ricochet
Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/ricochet-im.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/ricochet-im.git

Package: ricochet-im
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 qml-module-qtquick-controls,
 qml-module-qtquick-dialogs,
 qml-module-qtmultimedia,
 tor (>= 0.2.5)
Description: anonymous metadata-resistant instant messaging
 Ricochet is an experiment with a different kind of instant messaging that
 doesn't trust anyone with your identity, your contact list, or your
 communications.
 .
   - You can chat without exposing your identity (or IP address) to anyone
   - Nobody can discover who your contacts are or when you talk (metadata-free)
   - There are no servers or operators to compromise that could access your
     information
   - It's cross-platform and easy for non-technical users
 .
 Ricochet is a peer-to-peer instant messaging system built on Tor hidden
 services. Your login is your hidden service address, and contacts connect to
 you (not an intermediate server) through Tor. The rendezvous system makes it
 extremely hard for anyone to learn your identity from your address.
 .
 Ricochet is not affiliated with or endorsed by The Tor Project. For more
 information, you can read about Tor and learn about Ricochet's design or
 protocol (or the old protocol). Everything is open-source and open to
 contribution.
 .
 **This software is an experiment**. It hasn't been audited or formally
 reviewed by anyone. Security and anonymity are difficult topics, and you
 should carefully evaluate your risks and exposure with any software. Do not
 rely on Ricochet for your safety.
