=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax

export QT_SELECT = qt5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- CONFIG+=release DEFINES+=RICOCHET_NO_PORTABLE

override_dh_auto_clean:
	dh_auto_clean
	find config.tests tests -name Makefile -print0 | \
	  xargs -r0 -n1 sh -c 'make -C "$$(dirname "$$1")" distclean' make
	rm -f .qmake.cache config.log
