## ricochet-im 1.1.4

=== debian/changelog ===
ricochet-im (1.1.4-3build8) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:55:13 +1100

ricochet-im (1.1.4-3build7) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:00:19 +0000

ricochet-im (1.1.4-3build6) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:11:25 +0000

ricochet-im (1.1.4-3build5) lunar; urgency=medium

  * Rebuild against new libprotobuf32.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jan 2023 17:47:46 +0100

ricochet-im (1.1.4-3build4) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 09 Dec 2021 00:16:35 +0000

ricochet-im (1.1.4-3build3) groovy; urgency=medium

  * Rebuild against new libprotobuf23.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Jul 2020 10:22:03 +0200

ricochet-im (1.1.4-3build2) groovy; urgency=medium

  * No-change rebuild against libprotobuf22

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 May 2020 21:29:46 +0000

ricochet-im (1.1.4-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:57 +0100

ricochet-im (1.1.4-3) unstable; urgency=medium

  * Drop useless B-D on libubsan0. (Closes: #924013)
  * Update Vcs-* control fields to salsa.

 -- Ximin Luo <infinity0@debian.org>  Sun, 24 Mar 2019 20:10:47 -0700

ricochet-im (1.1.4-2) unstable; urgency=medium

  * Backport an upstream patch improving apparmor support. It is also now
    installed into the right place on Debian systems, and should "just work"
    if you have apparmor enabled.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Fri, 20 Oct 2017 00:04:48 +0200

ricochet-im (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #828533)

 -- Sascha Steinbiss <satta@debian.org>  Sat, 19 Nov 2016 08:20:48 +0000

ricochet-im (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Thu, 13 Oct 2016 17:30:40 +0200
