=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: ricochet-im
 Section: net
 Priority: optional
-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Ximin Luo <infinity0@debian.org>
 Build-Depends: debhelper (>= 9),
+ dh-apparmor,
  libssl-dev,
  pkg-config,
  libprotobuf-dev,
@@ -13,13 +15,11 @@
  qtchooser,
  qttools5-dev-tools,
  qtdeclarative5-dev,
- qtmultimedia5-dev,
- libasan2 | libasan1,
- libubsan0,
-Standards-Version: 3.9.6
+ qtmultimedia5-dev
+Standards-Version: 4.1.1
 Homepage: https://github.com/ricochet-im/ricochet
-Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/ricochet-im.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/ricochet-im.git
+Vcs-Git: https://salsa.debian.org/pkg-privacy-team/ricochet-im.git
+Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/ricochet-im
 
 Package: ricochet-im
 Architecture: any
