=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/ricochet-$1.tar.gz/" \
  https://github.com/ricochet-im/ricochet/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
